@charset "UTF-8";

@font-face {
	font-family: 'Brown';
	font-style: normal;
	font-weight: 400;
	font-display:swap;
	src: url('/templates/newacres2/fonts/brown/BrownLLWeb-Regular.woff2?c=1') format('woff2'), url('/templates/newacres2/fonts/brown/BrownLLWeb-Regular.woff?c=1') format('woff');
}

@font-face {
	font-family: 'Brown';
	font-style: normal;
	font-weight: 600;
	font-display:swap;
	src: url('/templates/newacres2/fonts/brown/BrownLLWeb-Bold.woff2?c=1') format('woff2'), url('/templates/newacres2/fonts/brown/BrownLLWeb-Bold.woff?c=1?c=1') format('woff');
}

@font-face {
	font-family: 'Always';
	font-style: normal;
	font-weight: 400;
	font-display:swap;
	src: url('/templates/newacres2/fonts/AlwaysMont-Regular/AlwaysMontefiore-Regular.woff2?c=1') format('woff2'), 
		url('/templates/newacres2/fonts/AlwaysMont-Regular/AlwaysMontefiore-Regular.woff?c=1') format('woff');
}

:root {	
/*	sizing */
    --ss:100/1512;
/*	colours */
    --white:#FFFFFF;
	--black:#000000;
    --teal:#01AC86;
	--lime:#EEFFA8;
	--green:#044A44;
	--dgreen:#023630;
	--cream:#FCF8EF;
	--pcream:#FEFCF9;
	--blue:#CCD7D6;
	--lblue: #DBE9E5;

/*	font-colors */
    --fc1:var(--green);
    --fc2:var(--white);
	--fc3:var(--lime);
	
/*	font-families */
	--ff:"Brown", sans-serif;
    --hff:"Always", sans-serif;

/*	fonts */
    --h1:normal 400 calc(var(--ss)*75vw) / calc(var(--ss)*75vw)	var(--hff); 
    --h2:var(--h1);
	--h3:normal 400 calc(var(--ss)*45vw) / 1em var(--hff);
	--hl:normal 400 calc(var(--ss)*109vw) / 1em var(--hff);
	--icons:normal 600 calc(var(--ss)*16vw) / 1.3em var(--ff);
    --p1:normal 400 calc(var(--ss)*18vw) / calc(var(--ss)*23vw) var(--ff);
    --p2:normal 400 calc(var(--ss)*25vw) / 1.25em var(--ff);
	--p3:normal 400 calc(var(--ss)*14vw) / 1.25em var(--ff);
	--p4:normal 400 calc(var(--ss)*16vw) / 1.25em var(--ff);
	--btn:normal 600 calc(var(--ss)*13vw) / 1.25em var(--ff);
	--footer:normal 400 calc(var(--ss)*14vw) / 1.3em var(--ff);
	--form: var(--p1);
	--h4:var(--icons);
	
	--calendar-h2:normal 400 calc(var(--ss)*54vw) / calc(var(--ss)*54vw) var(--hff); 
	
	--small:normal 400 calc(var(--ss)*11vw) / calc(var(--ss)*12vw) var(--ff);


/*	paddings */
    --vpad:calc(var(--ss)*80vw);  
	--vpads:calc(var(--ss)*60vw); 
	--hpad:calc(var(--ss)*60vw); 
	
/*	misc */
	--banner-height:0vh;
	--footer__height:calc(var(--ss)*212vw);
	
	--radius:calc(var(--ss)*50vw);
	
	--bounce-right: 2s bounceright 2.5s infinite;
	--bounce-left: 2s bounceleft 2.5s infinite;
	--bounce-down: 2s bouncedown 2.5s infinite;
}

.has-banner{
	--banner-height:calc(var(--ss)*53vw);
}

@media(max-width:768px){
	:root{
		/*	sizing */
		--ss:100/393;
		
		/*	fonts */
		--h1:normal 400 calc(var(--ss)*50vw) / 1em	var(--hff); 
		--h3:normal 400 calc(var(--ss)*30vw) / 1em var(--hff);
		--icons:normal 600 calc(var(--ss)*13vw) / 1.3em var(--ff);
		--p1:normal 400 calc(var(--ss)*16vw) / 1.3em var(--ff);
		--p2:normal 400 calc(var(--ss)*20vw) / 1.25em var(--ff);
		--footer:normal 400 calc(var(--ss)*14vw) / 1.3em var(--ff);
		--form: var(--p1);
		--calendar-h2:normal 400 calc(var(--ss)*30vw) / calc(var(--ss)*30vw) var(--hff); 


		/*	paddings */
		--vpad:calc(var(--ss)*80vw); 
		--vpads:calc(var(--ss)*60vw); 
		--hpad:calc(var(--ss)*30vw); 

		/*	misc */
		--header__height:calc(var(--ss)*100vw);
		--footer__height:calc(var(--ss)*306vw);
	}
	
	.has-banner{
		--banner-height:calc(var(--ss)*45vw);
	}
	
}


